package org.springblade.modules.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springblade.core.mp.base.BaseServiceImpl;
import org.springblade.modules.entity.ClxxEntity;
import org.springblade.modules.entity.RkxxEntity;
import org.springblade.modules.mapper.RkxxMapper;
import org.springblade.modules.service.RkxxService;
import org.springframework.stereotype.Service;

@Service
public class RkxxServiceImpl extends BaseServiceImpl<RkxxMapper, RkxxEntity> implements RkxxService {
	@Override
	public RkxxEntity selectRyxxBySfzh(String fzSfzh) {
		return baseMapper.selectRyxxBySfzh(fzSfzh);
	}

	@Override
	public ClxxEntity selectClxxByCphm(String cphm) {
		return baseMapper.selectClxxByCphm(cphm);
	}
}
